#part_song {
	width:980px; height:auto;padding:0px; margin:0px auto;border:0px solid red
}
.part_song_block {
	width:980px; height:auto;margin:8px auto
}
#song_head_left {
 	width:258px; height:auto;float:left;padding-top:25px
}
#song_head_body {
	width:480px; height:auto;text-align:center;float:left;border-bottom:1px solid #d0d7dd
}
#song_head_right {
	width:238px; height:auto;float:right;padding-top:25px
}
#song_body {
	width:980px; height:auto;border-top:4px solid #d0d7dd;border-bottom:4px solid #d0d7dd
}
.song_body_cont {
	border-left:1px solid #cdcdcd;width:489px;height:auto;float:left
}
.song_bl_no {
	width:40px; height:32px;float:left;background-color:#e6e6e6;margin-left:2px
}
.song_bl_no div {
	text-align:center;width:auto;height:auto;padding-top:10px;background:none
}
.song_bl_check {
	width:35px; height:32px;float:left; border:0px solid red;text-align:center
}
.song_bl_check input {
	margin-top:9px;
}
.song_bl_title {
	width:280px; height:32px;float:left; border:0px solid red
}
.song_bl_title div {
	text-align:left;width:auto;height:auto;padding-top:8px;padding-left:10px
}
.song_bl_onehear {
	width:14px; height:32px;float:left; border:0px solid red;text-align:center
}
.song_bl_onehear img {
	margin-top:8px;
}
.song_bl_download {
	width:26px; height:32px;float:left; border:0px solid red;text-align:center
}
.song_bl_download img {
	padding-top:10px;padding-left:10px;
}
.song_bl_date {
	width:auto; height:32px;float:left
}
.song_bl_date div {
	text-align:center;width:auto;height:auto;padding-top:8px;padding-left:10px
}
#song_navibar {
	width:100%; height:auto;text-align:center;margin-top:15px;border-bottom:1px solid #d0d7dd;padding-bottom:10px
}
#game_search {
	width:auto; height:auto; text-align:right;float:right
}